[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Upgraded from 1.4 to 1.5 and after that I cannot "update" from the server

From: tadam98 <tadam98_at_gmail.com>
Date: Sun, 20 Jul 2008 02:19:19 -0700 (PDT)

Upgraded from 1.4 to 1.5 and after that I cannot "update" from the
server.

Thanks,
Mickey

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe_at_tortoisesvn.tigris.org
For additional commands, e-mail: users-help_at_tortoisesvn.tigris.org
Received on 2008-07-20 11:20:22 CEST

This is an archived mail posted to the TortoiseSVN Users mailing list.